body {
    font-family: 'Ubuntu', sans-serif;
    box-sizing: border-box;
    background-image: url(../img/Фон\ 1.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.container {
    max-width: 1366px;
    margin: 0 auto;
}
a {
    text-decoration: none;
}
header {
    background: rgba(0, 0, 0, 0.40);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    height: 58px;
}
.navbar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 18px 79px;
}
.right-nav-menu {
    display: flex;
    align-items: center;
}
.logo {
    color: #FFF;
    font-size: 22px;
    font-weight: 700;
    line-height: 22px;
}
.logo:hover {
    color: #01813F;
    transition: 0.4s ease;
}
.icons-links {
    display: flex;
    justify-content: space-between;
    gap: 25px;
    margin-right: 27px;
}
.icons-links:hover {
    filter: invert(59%) sepia(44%) saturate(611%) hue-rotate(96deg) brightness(97%) contrast(82%);
    transition: 0.4s ease;
}
.icons-links::after {
    content: "";
    display: block;
    border-right: 1px solid #FFFFFFE5;
}
.text-right-nav span a {
    text-decoration: none;
    color: #FFF;
}
.text-right-nav span a:hover {
    color: #01813F;
    transition: 0.4s ease;
}
.text-right-nav  {
    display: flex;
    gap: 5px;
    color: #FFF;
    font-size: 14px;
    line-height: 14px;
}
.signup-form {
    width: 444px;
    background-color: #fff;
    margin: 54px auto 74px;
    padding: 31px 60px 38px;
    position: relative;
}
.signup-or-login {
    color: #434343;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 15px;
}
.capitalize {
    text-transform: capitalize;
}

.login {
    color: #3CB878;
    line-height: 14px;
    font-size: 14px;
}
.login:hover {
    color: #01813F;
    text-decoration: underline;
    transition: 0.4s ease;
}
.signup-or-login::before {
    content: '';
    display: block;
    height: 18px;
    width: 18px;
    background-color: #3CB878;
    position: absolute;
    left: 0;
}
.signup-or-login h2 {
    font-size: 20px;
}
.signup-link {
    display: flex;
    justify-content: space-between;
    padding-bottom: 40px;
    border-bottom: 1px solid #F2F2F2;
    position: relative;
}

.button-link {
    display: flex;
    width: 160px;
    border-radius: 5px;
    padding: 12px 11px;
    align-items: center;
}
.button-link-blue {
    background-color: #305DB8;
}
.aligner {
    display: flex;
    align-items: center;
}
.button-link-blue:hover {
    background-color: #022263;
}
.button-link-blue:hover {
    background-color: #022263;
}

.button-link-orange {
    background-color: #DF4A32;
}

.button-link-orange:hover {
    background-color: #AB1F09;
}
.separator {
    position: absolute;
    bottom: -10px;
    left: 50%;
    color: #848484;
    background-color: #fff;
    padding: 5px;
    font-size: 14px;
}
.style-text-span {
    padding-left: 11px;
    margin-left: 18px;
    color: #FFF;
    font-size: 16px;
    line-height: 16px;
}
.application-form input {
    width: 100%;
    height: 44px;
    padding: 15px 19px;
    margin-top: 16px;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    outline: none;
}

.application-form input:focus {
    box-shadow: 0px 3px 8px 0px #00000036;
}

.application-form input[type="checkbox"] {
    width: 20px;
    height: 20px;
}

.create-button {
    display: flex;
    background-color: #3CB878CC;
    width: 100%;
    border-radius: 4px;
    padding: 16px;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    font-size: 16px;
    border: none;
    margin-top: 20px;
}

.create-button:hover {
    background-color: #01813F;
    transition: 0.4s ease;
}
.terms-and-conditions {
    color: #3CB878;
    font-size: 14px;
    line-height: 14px;
}

.terms-and-conditions:hover {
    color: #01813F;
    text-decoration: underline;
    transition: 0.4s ease;
}

.custom-checkbox {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.custom-checkbox+label {
    display: inline-flex;
    align-items: center;
    user-select: none;
    margin-top: 12px;
}

.custom-checkbox+label::before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    flex-shrink: 0;
    flex-grow: 0;
    border: 1px solid #F2F2F2;
    margin-right: 8px;
    background-repeat: no-repeat;
    background-position: center center;
}

.custom-checkbox:checked+label::before {
    background-image: url(/img/Vector\ 1.svg)
}